import request2 from '@/utils/request2'

// 员工离职
export const employeeLevel = data => {
  return request2({
    url: '/api-web/employee/level',
    method: 'post',
    data
  })
}

// 获取交接信息
export const employeeLevelDetail = data => {
  return request2({
    url: '/api-web/employee/levelDetail',
    method: 'get',
    params: data
  })
}

// 获取所有员工
export const employeeFindEmployeeByRole = data => {
  return request2({
    url: '/api-web/employee/queryEmployByOrganId',
    method: 'get',
    params: data
  })
}
